Please note that our Support Community is currently read-only. For any help ordering, registering, installing or using your Native Instruments product, please go to our Support home where you can pick a category for self-help and contact options tailored to your specific needs.

Installer for latest Kontakt 5 version please! [en-us]

Answered

Comments

1 comment

  • Avatar
    Jeremy @ NI

    Hello Stephen,

    Native access only gives you updates available for your system requirements. If you look this 10.10 compatibility chart you will see that Kontakt 5.7.3 is the last compatible for 10.10 :

    Mac OS X 10.10 (Yosemite) Product Compatibility Chart

    0
    Comment actions Permalink

Please note that our Support Community is currently read-only. For any help ordering, registering, installing or using your Native Instruments product, please go to our Support home where you can pick a category for self-help and contact options tailored to your specific needs.

Please sign in to leave a comment.